## REDIRECTS #
#
##shortcut_admin:
##  path: /admin
##  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
##  defaults:
##    route: 'admin_home'
##    permanent: true
##    _locale: 'es'
#
## API #
##api:
##  resource: "api/api.yaml"
##  prefix:   /api
#
# REACT #
admin:
  path:   /admin/{reactRouting}
  controller: App\Controller\Admin\DefaultController::admin
  requirements:
    reactRouting: "^(?!api).+"
  defaults:
    reactRouting: null

## PUBLIC#
#company:
#  resource: "public/company.yaml"
#  prefix:   /
#
